{
    "switch_concessionaria_global": "2024-12-12",
    "google_noindex": false,
    "google_no_googlebot": false,
    "strSearch": "",
    "menus": {
    "about": [
    {
    "title": "Contatti",
    "url": "https:\\/\\/www.hdnetwork.it\\/contatti\\/",
    "class": ""
    },
    {
    "title": "Pubblicit&agrave;",
    "url": "https:\\/\\/www.hdnetwork.it\\/pubblicita",
    "class": ""
    },
    {
    "title": "Cookie policy",
    "url": "https:\\/\\/www.hdnetwork.it\\/cookie-policy\\/",
    "class": ""
    },
    {
    "title": "Privacy policy",
    "url": "https:\\/\\/www.hdnetwork.it\\/privacy-policy\\/",
    "class": ""
    },
    {
    "title": "Note legali",
    "url": "https:\\/\\/www.hdnetwork.it\\/note-legali\\/",
    "class": ""
    }
    ],
    "main": [],
    "network": [
    {
    "title": "HDmotori",
    "url": "https://www.hdmotori.it/",
    "class": ""
    },
    {
    "title": "HDgreen",
    "url": "https:\\/\\/www.hdblog.it\\/green\\/",
    "class": ""
    },
    {
    "title": "HDbusiness",
    "url": "https:\\/\\/www.hdblog.it\\/business\\/",
    "class": ""
    },
    {
    "title": "HDhome",
    "url": "https:\\/\\/www.hdblog.it\\/home\\/",
    "class": ""
    }
    ],
    "top": [
    {
    "title": "OFFERTE",
    "url": "/offerte/",
    "class": "tutto-su-offerte-menu-item"
    },
    {
    "title": "GUIDE",
    "url": "/guide/",
    "class": "tutto-su-guide-menu-item"
    },
    {
    "title": "RECENSIONI",
    "url": "https://www.hdblog.it/recensioni/",
    "class": ""
    },
    {
    "title": "PREZZI",
    "url": "https://www.hdblog.it/schede-tecniche/?o=2",
    "class": ""
    },
    {
    "title": "COMPARA",
    "url": "https://www.hdblog.it/compara/",
    "class": ""
    }
    ],
    "trend": [
    {
    "title": "ASUS",
    "url": "https://www.hdblog.it/asus/",
    "class": ""
    },
    {
    "title": "HONOR",
    "url": "https://www.hdblog.it/honor/",
    "class": ""
    },
    {
    "title": "Lenovo",
    "url": "https://www.hdblog.it/lenovo/",
    "class": ""
    },
    {
    "title": "LG",
    "url": "https://www.hdblog.it/lg/",
    "class": ""
    },
    {
    "title": "OPPO",
    "url": "https://www.hdblog.it/oppo/",
    "class": ""
    },
    {
    "title": "SAMSUNG",
    "url": "https://www.hdblog.it/samsung/",
    "class": ""
    },
    {
    "title": "XIAOMI",
    "url": "https://www.hdblog.it/xiaomi/",
    "class": ""
    },
    {
    "title": "MOTOROLA",
    "url": "https://www.hdblog.it/motorola/",
    "class": ""
    },
    {
    "title": "VIVO",
    "url": "https://www.hdblog.it/vivo/",
    "class": ""
    }
    ],
    "categories": [
    {
    "title": "ANDROID",
    "url": "https://www.hdblog.it/android/",
    "class": ""
    },
    {
    "title": "APPLE",
    "url": "https://www.hdblog.it/apple/",
    "class": ""
    },
    {
    "title": "WINDOWS",
    "url": "https://www.hdblog.it/windows/",
    "class": ""
    },
    {
    "title": "GAMES",
    "url": "https://www.hdblog.it/games/",
    "class": ""
    },
    {
    "title": "HARDWARE",
    "url": "https://www.hdblog.it/hardware/",
    "class": ""
    },
    {
    "title": "HD",
    "url": "https://www.hdblog.it/altadefinizione/",
    "class": ""
    },
    {
    "title": "MOBILE",
    "url": "https://www.hdblog.it/mobile/",
    "class": ""
    }
    ]
    },
    "page_menu": "confronti_smartwatch",
    "page_type": "compara",
    "titolo": "Confronta Smartwatch, Smartband e Fitness Tracker - HDblog.it",
    "descrizione": "Confronta smartwatch, smartband e fitness tracker: schede comparate su caratteristiche, funzionalità, compatibilità e prezzi.",
    "products": [
    {
    "id": 122,
    "produttore": "Garmin",
    "modello": "Vivoactive 6 [TEST]",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/CC9kUBIJOWqG_jRx8uAEF6Jv_ckW-wEd2b45i_Sf3oo/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9nYXJtaW4tdml2b2FjdGl2ZS02LXRlc3QtMTIyLmpwZw.webp"
    },
    {
    "id": 120,
    "produttore": "OnePlus",
    "modello": "Watch Lite",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/q87mIYwL6gdQB8U7kEIevV52ELV8RJb53yRNaeaY0rs/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9vbmVwbHVzLXdhdGNoLWxpdGUtMTIwLmpwZw.webp"
    },
    {
    "id": 113,
    "produttore": "Withings",
    "modello": "ScanWatch 2",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/BV3W46NmoLQVpiv4LfToCyDtBAPmQzUz7LFdEPSehQ4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy93aXRoaW5ncy1zY2Fud2F0Y2gtMi0xMTMuanBn.webp"
    },
    {
    "id": 112,
    "produttore": "COROS",
    "modello": "Vertix 2",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/Y4NspfN0okH_4WRZuUQ8nI-KOIjzGSRCNQnMj_9EHw8/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy12ZXJ0aXgtMi0xMTIuanBn.webp"
    },
    {
    "id": 111,
    "produttore": "COROS",
    "modello": "Pace 3",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/aV-R_qouqZqnnTMJ68QMPmnxE2R52yrEnNgaH4Z7lHU/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy1wYWNlLTMtMTExLmpwZw.webp"
    },
    {
    "id": 110,
    "produttore": "COROS",
    "modello": "Pace Pro",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/TtASY_l2rLuuTbDTkGPlHPl8RwEk37-rRsSq3MlYrp0/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy1wYWNlLXByby0xMTAuanBn.webp"
    },
    {
    "id": 109,
    "produttore": "Polar",
    "modello": "Grit X2 Pro",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/GIuaiKaoNPFVwb-fzgPM-3GFqlKmBpcMtQ079nrSCZg/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci1ncml0LXgyLXByby0xMDkuanBn.webp"
    },
    {
    "id": 108,
    "produttore": "Polar",
    "modello": "Pacer Pro",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/zrhi9OGQTMnIjBgn4Cwehgrpsc--1PMVujw_hCigsdI/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci1wYWNlci1wcm8tMTA4LmpwZw.webp"
    },
    {
    "id": 107,
    "produttore": "Polar",
    "modello": "Vantage V3",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/iaekKzp9qiVsb6eUQZpHBi6KpiEHcJpPwMG9WXLs8DY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci12YW50YWdlLXYzLTEwNy5qcGc.webp"
    },
    {
    "id": 106,
    "produttore": "Polar",
    "modello": "Vantage M3",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/4N-WKi0-m7rF42asesSvU6WyQvQSC_Nhd7QdSbW-G6s/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci12YW50YWdlLW0zLTEwNi5qcGc.webp"
    }
    ],
    "populars": [
    {
    "id": 3,
    "produttore": "Apple",
    "modello": "Watch SE 3",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/AJXbXVBvLhqC6AYF9UmmGcPyaHbpDl2fBeg13sYeqf4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZS0zLTMuanBn.webp"
    },
    {
    "id": 82,
    "produttore": "Amazfit",
    "modello": "Active 2",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/dphvsc8UEBASBZ0ejct0nA8PkfQGZfRC7jtsI3P9gN4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWFjdGl2ZS0yLTgyLmpwZw.webp"
    },
    {
    "id": 81,
    "produttore": "Amazfit",
    "modello": "Balance",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/02uv0_w52dll_ZQZI3PJuctezCDTXARd_akROiXsC3w/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWJhbGFuY2UtODEuanBn.webp"
    },
    {
    "id": 80,
    "produttore": "Amazfit",
    "modello": "Balance 2",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/CntrxPs7614DC0qGdjPPutHAUz_Zbk3sOQ41x4AxDLk/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWJhbGFuY2UtMi04MC5qcGc.webp"
    },
    {
    "id": 39,
    "produttore": "Xiaomi",
    "modello": "Redmi Watch 3 Active",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/Fz2VYcU1xVaO67d6DHwipR5CEeBjEQqSqhqoddYzY68/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy94aWFvbWktcmVkbWktd2F0Y2gtMy1hY3RpdmUtMzkuanBn.webp"
    },
    {
    "id": 6,
    "produttore": "Apple",
    "modello": "Watch Series 9",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/TacfvLcG45o-qqM_jwHe-MlbSP17sC6Y5j260GdCTSM/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZXJpZXMtOS02LmpwZw.webp"
    },
    {
    "id": 122,
    "produttore": "Garmin",
    "modello": "Vivoactive 6 [TEST]",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/CC9kUBIJOWqG_jRx8uAEF6Jv_ckW-wEd2b45i_Sf3oo/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9nYXJtaW4tdml2b2FjdGl2ZS02LXRlc3QtMTIyLmpwZw.webp"
    },
    {
    "id": 120,
    "produttore": "OnePlus",
    "modello": "Watch Lite",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/q87mIYwL6gdQB8U7kEIevV52ELV8RJb53yRNaeaY0rs/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9vbmVwbHVzLXdhdGNoLWxpdGUtMTIwLmpwZw.webp"
    },
    {
    "id": 113,
    "produttore": "Withings",
    "modello": "ScanWatch 2",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/BV3W46NmoLQVpiv4LfToCyDtBAPmQzUz7LFdEPSehQ4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy93aXRoaW5ncy1zY2Fud2F0Y2gtMi0xMTMuanBn.webp"
    },
    {
    "id": 112,
    "produttore": "COROS",
    "modello": "Vertix 2",
    "model_image_url": "https://img.staging.catalog.blazemedia.it/Y4NspfN0okH_4WRZuUQ8nI-KOIjzGSRCNQnMj_9EHw8/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy12ZXJ0aXgtMi0xMTIuanBn.webp"
    }
    ],
    "hot": [
    {
    "title": "Apple Watch SE 3 vs Amazfit Active 2",
    "url": "/compara/smartwatch/3-82.html",
    "sideleft": {
    "title": "Apple Watch SE 3",
    "image_url": "https://img.staging.catalog.blazemedia.it/AJXbXVBvLhqC6AYF9UmmGcPyaHbpDl2fBeg13sYeqf4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZS0zLTMuanBn.webp"
    },
    "sideright": {
    "title": "Amazfit Active 2",
    "image_url": "https://img.staging.catalog.blazemedia.it/dphvsc8UEBASBZ0ejct0nA8PkfQGZfRC7jtsI3P9gN4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWFjdGl2ZS0yLTgyLmpwZw.webp"
    }
    },
    {
    "title": "Amazfit Balance vs Amazfit Balance 2",
    "url": "/compara/smartwatch/81-80.html",
    "sideleft": {
    "title": "Amazfit Balance",
    "image_url": "https://img.staging.catalog.blazemedia.it/02uv0_w52dll_ZQZI3PJuctezCDTXARd_akROiXsC3w/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWJhbGFuY2UtODEuanBn.webp"
    },
    "sideright": {
    "title": "Amazfit Balance 2",
    "image_url": "https://img.staging.catalog.blazemedia.it/CntrxPs7614DC0qGdjPPutHAUz_Zbk3sOQ41x4AxDLk/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hbWF6Zml0LWJhbGFuY2UtMi04MC5qcGc.webp"
    }
    },
    {
    "title": "Xiaomi Redmi Watch 3 Active vs Apple Watch Series 9",
    "url": "/compara/smartwatch/39-6.html",
    "sideleft": {
    "title": "Xiaomi Redmi Watch 3 Active",
    "image_url": "https://img.staging.catalog.blazemedia.it/Fz2VYcU1xVaO67d6DHwipR5CEeBjEQqSqhqoddYzY68/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy94aWFvbWktcmVkbWktd2F0Y2gtMy1hY3RpdmUtMzkuanBn.webp"
    },
    "sideright": {
    "title": "Apple Watch Series 9",
    "image_url": "https://img.staging.catalog.blazemedia.it/TacfvLcG45o-qqM_jwHe-MlbSP17sC6Y5j260GdCTSM/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9hcHBsZS13YXRjaC1zZXJpZXMtOS02LmpwZw.webp"
    }
    },
    {
    "title": "Garmin Vivoactive 6 [TEST] vs OnePlus Watch Lite",
    "url": "/compara/smartwatch/122-120.html",
    "sideleft": {
    "title": "Garmin Vivoactive 6 [TEST]",
    "image_url": "https://img.staging.catalog.blazemedia.it/CC9kUBIJOWqG_jRx8uAEF6Jv_ckW-wEd2b45i_Sf3oo/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9nYXJtaW4tdml2b2FjdGl2ZS02LXRlc3QtMTIyLmpwZw.webp"
    },
    "sideright": {
    "title": "OnePlus Watch Lite",
    "image_url": "https://img.staging.catalog.blazemedia.it/q87mIYwL6gdQB8U7kEIevV52ELV8RJb53yRNaeaY0rs/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9vbmVwbHVzLXdhdGNoLWxpdGUtMTIwLmpwZw.webp"
    }
    },
    {
    "title": "Withings ScanWatch 2 vs COROS Vertix 2",
    "url": "/compara/smartwatch/113-112.html",
    "sideleft": {
    "title": "Withings ScanWatch 2",
    "image_url": "https://img.staging.catalog.blazemedia.it/BV3W46NmoLQVpiv4LfToCyDtBAPmQzUz7LFdEPSehQ4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy93aXRoaW5ncy1zY2Fud2F0Y2gtMi0xMTMuanBn.webp"
    },
    "sideright": {
    "title": "COROS Vertix 2",
    "image_url": "https://img.staging.catalog.blazemedia.it/Y4NspfN0okH_4WRZuUQ8nI-KOIjzGSRCNQnMj_9EHw8/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy12ZXJ0aXgtMi0xMTIuanBn.webp"
    }
    },
    {
    "title": "COROS Pace 3 vs COROS Pace Pro",
    "url": "/compara/smartwatch/111-110.html",
    "sideleft": {
    "title": "COROS Pace 3",
    "image_url": "https://img.staging.catalog.blazemedia.it/aV-R_qouqZqnnTMJ68QMPmnxE2R52yrEnNgaH4Z7lHU/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy1wYWNlLTMtMTExLmpwZw.webp"
    },
    "sideright": {
    "title": "COROS Pace Pro",
    "image_url": "https://img.staging.catalog.blazemedia.it/TtASY_l2rLuuTbDTkGPlHPl8RwEk37-rRsSq3MlYrp0/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9jb3Jvcy1wYWNlLXByby0xMTAuanBn.webp"
    }
    },
    {
    "title": "Polar Grit X2 Pro vs Polar Pacer Pro",
    "url": "/compara/smartwatch/109-108.html",
    "sideleft": {
    "title": "Polar Grit X2 Pro",
    "image_url": "https://img.staging.catalog.blazemedia.it/GIuaiKaoNPFVwb-fzgPM-3GFqlKmBpcMtQ079nrSCZg/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci1ncml0LXgyLXByby0xMDkuanBn.webp"
    },
    "sideright": {
    "title": "Polar Pacer Pro",
    "image_url": "https://img.staging.catalog.blazemedia.it/zrhi9OGQTMnIjBgn4Cwehgrpsc--1PMVujw_hCigsdI/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci1wYWNlci1wcm8tMTA4LmpwZw.webp"
    }
    },
    {
    "title": "Polar Vantage V3 vs Polar Vantage M3",
    "url": "/compara/smartwatch/107-106.html",
    "sideleft": {
    "title": "Polar Vantage V3",
    "image_url": "https://img.staging.catalog.blazemedia.it/iaekKzp9qiVsb6eUQZpHBi6KpiEHcJpPwMG9WXLs8DY/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci12YW50YWdlLXYzLTEwNy5qcGc.webp"
    },
    "sideright": {
    "title": "Polar Vantage M3",
    "image_url": "https://img.staging.catalog.blazemedia.it/4N-WKi0-m7rF42asesSvU6WyQvQSC_Nhd7QdSbW-G6s/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9wb2xhci12YW50YWdlLW0zLTEwNi5qcGc.webp"
    }
    },
    {
    "title": "Suunto Vertical Titanium Solar vs Suunto Vertical Solar",
    "url": "/compara/smartwatch/105-104.html",
    "sideleft": {
    "title": "Suunto Vertical Titanium Solar",
    "image_url": "https://img.staging.catalog.blazemedia.it/M6u9F4VMLUlJluec5q2MCigF-nx4I6Aobi0vjNNhnqA/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tdmVydGljYWwtdGl0YW5pdW0tc29sYXItMTA1LmpwZw.webp"
    },
    "sideright": {
    "title": "Suunto Vertical Solar",
    "image_url": "https://img.staging.catalog.blazemedia.it/RHFsxIhOh3FgXDnHxmrGidMm4FIhqW4y6bY5An4R040/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tdmVydGljYWwtc29sYXItMTA0LmpwZw.webp"
    }
    },
    {
    "title": "Suunto Vertical vs Suunto Race",
    "url": "/compara/smartwatch/103-102.html",
    "sideleft": {
    "title": "Suunto Vertical",
    "image_url": "https://img.staging.catalog.blazemedia.it/gmUDYZRJ2ar7tcgxe1z-33sBBpxbGAhmYxYjMVZpiM8/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tdmVydGljYWwtMTAzLmpwZw.webp"
    },
    "sideright": {
    "title": "Suunto Race",
    "image_url": "https://img.staging.catalog.blazemedia.it/hDu3yuiqPKHRzI9kSF3WTaVx9bT5UqCYOEV6WZMlkA4/rs:fill::/q:85/czM6Ly9jYXRhbG9nL3NtYXJ0d2F0Y2hlcy9zdXVudG8tcmFjZS0xMDIuanBn.webp"
    }
    }
    ],
    "type": "confronti_smartwatch",
    "device_type": "smartwatch",
    "render_template": "confronti.twig",
    "mobile": false,
    "env": "development",
    "gtmid": "GTM-WCD8FJKR",
    "domain": "http://staging.hdblog.it"
    }